## linux-signed-ibm 5.4.0-1003.4

=== debian/changelog ===
linux-signed-ibm (5.4.0-1003.4) focal; urgency=medium

  * Master version: 5.4.0-1003.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 03:24:05 -0400

linux-signed-ibm (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Aug 2021 00:37:02 -0400
