## linux-signed-ibm 5.4.0-1054.59

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1054.59) focal; urgency=medium

  * Master version: 5.4.0-1054.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Jul 2023 11:21:47 +0200

linux-generate-ibm (5.4.0-1053.58) focal; urgency=medium

  * Master version: 5.4.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 12:03:29 +0200
