=== debian/changelog ===
linux-signed-ibm (5.4.0-1054.59) focal; urgency=medium

  * Master version: 5.4.0-1054.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Jul 2023 11:21:47 +0200

linux-signed-ibm (5.4.0-1053.58) focal; urgency=medium

  * Master version: 5.4.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 12:03:29 +0200

linux-signed-ibm (5.4.0-1052.57) focal; urgency=medium

  * Master version: 5.4.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 22 Jun 2023 11:51:29 +0200

linux-signed-ibm (5.4.0-1051.56) focal; urgency=medium

  * Master version: 5.4.0-1051.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 12:50:48 +0200

linux-signed-ibm (5.4.0-1050.55) focal; urgency=medium

  * Master version: 5.4.0-1050.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:19:22 +0200

linux-signed-ibm (5.4.0-1049.54) focal; urgency=medium

  * Master version: 5.4.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Apr 2023 16:52:09 +0200

linux-signed-ibm (5.4.0-1048.53) focal; urgency=medium

  * Master version: 5.4.0-1048.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 08:47:10 -0300

linux-signed-ibm (5.4.0-1047.52) focal; urgency=medium

  * Master version: 5.4.0-1047.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Apr 2023 12:44:33 +0200

linux-signed-ibm (5.4.0-1046.51) focal; urgency=medium

  * Master version: 5.4.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 12:23:55 +0100

linux-signed-ibm (5.4.0-1045.50) focal; urgency=medium

  * Master version: 5.4.0-1045.50

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Feb 2023 15:11:35 +0100

linux-signed-ibm (5.4.0-1044.49) focal; urgency=medium

  * Master version: 5.4.0-1044.49

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:42:58 +0100

linux-signed-ibm (5.4.0-1043.48) focal; urgency=medium

  * Master version: 5.4.0-1043.48

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 13 Jan 2023 17:30:53 +0100

linux-signed-ibm (5.4.0-1042.47) focal; urgency=medium

  * Master version: 5.4.0-1042.47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 21:25:53 -0300

linux-signed-ibm (5.4.0-1041.46) focal; urgency=medium

  * Master version: 5.4.0-1041.46

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 13:19:05 +0100

linux-signed-ibm (5.4.0-1038.43) focal; urgency=medium

  * Master version: 5.4.0-1038.43

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 16 Nov 2022 15:44:02 +0100

linux-signed-ibm (5.4.0-1037.42) focal; urgency=medium

  * Master version: 5.4.0-1037.42

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 16:39:01 +0200

linux-signed-ibm (5.4.0-1036.41) focal; urgency=medium

  * Master version: 5.4.0-1036.41

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:43:46 -0300

linux-signed-ibm (5.4.0-1034.38) focal; urgency=medium

  * Master version: 5.4.0-1034.38

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 15:13:15 +0200

linux-signed-ibm (5.4.0-1033.37) focal; urgency=medium

  * Master version: 5.4.0-1033.37

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Sep 2022 16:36:17 +0200

linux-signed-ibm (5.4.0-1032.36) focal; urgency=medium

  * Master version: 5.4.0-1032.36

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Aug 2022 18:43:23 +0200

linux-signed-ibm (5.4.0-1031.35) focal; urgency=medium

  * Master version: 5.4.0-1031.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 18:03:48 -0300

linux-signed-ibm (5.4.0-1030.34) focal; urgency=medium

  * Master version: 5.4.0-1030.34

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 22 Jul 2022 17:40:07 +0200

linux-signed-ibm (5.4.0-1029.33) focal; urgency=medium

  * Master version: 5.4.0-1029.33

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 29 Jun 2022 15:43:52 +0200

linux-signed-ibm (5.4.0-1028.32) focal; urgency=medium

  * Master version: 5.4.0-1028.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:36:41 -0300

linux-signed-ibm (5.4.0-1026.29) focal; urgency=medium

  * Master version: 5.4.0-1026.29


