=== debian/changelog ===
linux-signed-ibm (5.4.0-1056.61) focal; urgency=medium

  * Master version: 5.4.0-1056.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 28 Aug 2023 21:00:46 +0200

linux-signed-ibm (5.4.0-1055.60) focal; urgency=medium

  * Master version: 5.4.0-1055.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Aug 2023 16:15:00 +0200
