## linux-signed-ibm 5.4.0-1063.68

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1063.68) focal; urgency=medium

  * Master version: 5.4.0-1063.68

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Nov 2023 13:46:46 +0100

linux-generate-ibm (5.4.0-1062.67) focal; urgency=medium

  * Master version: 5.4.0-1062.67

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 20 Nov 2023 18:10:31 +0100
