=== debian/changelog ===
linux-signed-ibm (5.4.0-1063.68) focal; urgency=medium

  * Master version: 5.4.0-1063.68

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Nov 2023 13:46:46 +0100

linux-signed-ibm (5.4.0-1062.67) focal; urgency=medium

  * Master version: 5.4.0-1062.67

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 20 Nov 2023 18:10:31 +0100

linux-signed-ibm (5.4.0-1061.66) focal; urgency=medium

  * Master version: 5.4.0-1061.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 15:01:46 +0100

linux-signed-ibm (5.4.0-1060.65) focal; urgency=medium

  * Master version: 5.4.0-1060.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 12:38:32 +0200

linux-signed-ibm (5.4.0-1059.64) focal; urgency=medium

  * Master version: 5.4.0-1059.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 16:15:40 +0200

linux-signed-ibm (5.4.0-1058.63) focal; urgency=medium

  * Master version: 5.4.0-1058.63

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 15 Sep 2023 12:02:43 +0200

linux-signed-ibm (5.4.0-1057.62) focal; urgency=medium

  * Master version: 5.4.0-1057.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 07 Sep 2023 12:20:19 +0200
