## linux-signed-ibm 5.4.0-1065.70

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1065.70) focal; urgency=medium

  * Master version: 5.4.0-1065.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:40:22 +0100

linux-generate-ibm (5.4.0-1064.69) focal; urgency=medium

  * Master version: 5.4.0-1064.69

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 17:22:53 +0100
