## linux-signed-ibm 5.4.0-1075.80

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1075.80) focal; urgency=medium

  * Main version: 5.4.0-1075.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 13 Jun 2024 15:19:36 +0200

linux-generate-ibm (5.4.0-1074.79) focal; urgency=medium

  * Main version: 5.4.0-1074.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:39:28 +0200
