=== debian/changelog ===
linux-signed-ibm (5.4.0-1075.80) focal; urgency=medium

  * Main version: 5.4.0-1075.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 13 Jun 2024 15:19:36 +0200

linux-signed-ibm (5.4.0-1074.79) focal; urgency=medium

  * Main version: 5.4.0-1074.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:39:28 +0200

linux-signed-ibm (5.4.0-1073.78) focal; urgency=medium

  * Main version: 5.4.0-1073.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 May 2024 10:30:00 +0200

linux-signed-ibm (5.4.0-1072.77) focal; urgency=medium

  * Main version: 5.4.0-1072.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:56:45 +0200

linux-signed-ibm (5.4.0-1071.76) focal; urgency=medium

  * Main version: 5.4.0-1071.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 15:17:13 +0200

linux-signed-ibm (5.4.0-1070.75) focal; urgency=medium

  * Main version: 5.4.0-1070.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 05 Apr 2024 18:07:04 +0200

linux-signed-ibm (5.4.0-1069.74) focal; urgency=medium

  * Main version: 5.4.0-1069.74

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 22 Mar 2024 10:42:17 +0800

linux-signed-ibm (5.4.0-1068.73) focal; urgency=medium

  * Master version: 5.4.0-1068.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Wed, 13 Mar 2024 20:52:40 +0800

linux-signed-ibm (5.4.0-1067.72) focal; urgency=medium

  * Master version: 5.4.0-1067.72

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 20 Feb 2024 15:58:08 +1000

linux-signed-ibm (5.4.0-1066.71) focal; urgency=medium

  * Master version: 5.4.0-1066.71

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 12 Feb 2024 15:05:54 +1000
