## linux-signed-ibm 5.4.0-1082.87

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1082.87) focal; urgency=medium

  * Main version: 5.4.0-1082.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 17:24:13 +0200

linux-generate-ibm (5.4.0-1081.86) focal; urgency=medium

  * Main version: 5.4.0-1081.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 10:39:50 +0200
