=== debian/changelog ===
linux-signed-ibm (5.4.0-1082.87) focal; urgency=medium

  * Main version: 5.4.0-1082.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 17:24:13 +0200

linux-signed-ibm (5.4.0-1081.86) focal; urgency=medium

  * Main version: 5.4.0-1081.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 10:39:50 +0200

linux-signed-ibm (5.4.0-1080.85) focal; urgency=medium

  * Main version: 5.4.0-1080.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:30:34 +0200

linux-signed-ibm (5.4.0-1079.84) focal; urgency=medium

  * Main version: 5.4.0-1079.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 14 Aug 2024 14:26:53 +0200

linux-signed-ibm (5.4.0-1078.83) focal; urgency=medium

  * Main version: 5.4.0-1078.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Aug 2024 16:55:27 +0200

linux-signed-ibm (5.4.0-1077.82) focal; urgency=medium

  * Main version: 5.4.0-1077.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 16:27:45 +0200

linux-signed-ibm (5.4.0-1076.81) focal; urgency=medium

  * Main version: 5.4.0-1076.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 12:21:40 +0200
