## linux-signed-ibm 5.4.0-1084.89

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1084.89) focal; urgency=medium

  * Main version: 5.4.0-1084.89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 12:14:28 +0100

linux-generate-ibm (5.4.0-1083.88) focal; urgency=medium

  * Main version: 5.4.0-1083.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 17:15:55 +0100
