## linux-signed-ibm 5.4.0-1088.93

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1088.93) focal; urgency=medium

  * Main version: 5.4.0-1088.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Mar 2025 12:00:35 +0100

linux-generate-ibm (5.4.0-1087.92) focal; urgency=medium

  * Main version: 5.4.0-1087.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 13:33:55 +0100
