=== debian/changelog ===
linux-signed-ibm (5.4.0-1088.93) focal; urgency=medium

  * Main version: 5.4.0-1088.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Mar 2025 12:00:35 +0100

linux-signed-ibm (5.4.0-1087.92) focal; urgency=medium

  * Main version: 5.4.0-1087.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 13:33:55 +0100

linux-signed-ibm (5.4.0-1086.91) focal; urgency=medium

  * Main version: 5.4.0-1086.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 28 Jan 2025 16:52:23 +0100

linux-signed-ibm (5.4.0-1085.90) focal; urgency=medium

  * Main version: 5.4.0-1085.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 Jan 2025 15:33:08 +0100
