=== debian/changelog ===
linux-signed-ibm (5.4.0-1090.95) focal; urgency=medium

  * Main version: 5.4.0-1090.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 31 Mar 2025 13:55:41 +0200

linux-signed-ibm (5.4.0-1089.94) focal; urgency=medium

  * Main version: 5.4.0-1089.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Mar 2025 13:04:40 +0100
