=== debian/changelog ===
linux-signed-ibm (5.4.0-1091.96) focal; urgency=medium

  * Main version: 5.4.0-1091.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Apr 2025 09:37:39 +0200
