## linux-signed-ibm 5.4.0-1092.97

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1092.97) focal; urgency=medium

  * Main version: 5.4.0-1092.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 May 2025 10:04:34 +0300
