## linux-signed-ibm 5.4.0-1093.98

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1093.98) focal; urgency=medium

  * Main version: 5.4.0-1093.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Wed, 04 Jun 2025 14:53:14 +1000
