## linux-signed-ibm 5.4.0-1094.99

=== debian/ancillary/linux-generate-ibm/debian/changelog ===
linux-generate-ibm (5.4.0-1094.99) focal; urgency=medium

  * Main version: 5.4.0-1094.99

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 17 Jun 2025 14:58:21 +0200
