=== debian/changelog ===
linux-signed-ibm (5.4.0-1097.102) focal; urgency=medium

  * Main version: 5.4.0-1097.102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:28:34 -0700

linux-signed-ibm (5.4.0-1096.101) focal; urgency=medium

  * Main version: 5.4.0-1096.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:19 -0700
